Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 599572 - gnome-base/gnome-control-center: re-keywording request
Summary: gnome-base/gnome-control-center: re-keywording request
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: KEYWORDREQ
Depends on:
Blocks: gnome-3.22
  Show dependency tree
 
Reported: 2016-11-12 09:34 UTC by Gilles Dartiguelongue
Modified: 2019-09-23 19:52 UTC (History)
0 users

See Also:
Package list:
gnome-base/gnome-control-center-3.22.1-r1
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gilles Dartiguelongue gentoo-dev 2016-11-12 09:34:00 UTC
Since Gnome 3.20, gnome-control-center requires xf86-input-libinput for properly managing input devices. Please keyword this package and re-keyword gnome-control-center.
Comment 1 Gilles Dartiguelongue gentoo-dev 2016-11-12 09:35:06 UTC
And gnome-light.
Comment 2 Rok Kralj 2016-11-14 00:46:00 UTC
Make modemmanager optional, if possible.
Comment 3 Mart Raudsepp gentoo-dev 2017-03-18 14:43:00 UTC
Moving sparc to CC instead of assignee so the new tooling actually sees it; updating package list to current control center version. sparc@: Feel free to opt out or de-keyword even more of course (otherwise you might have stuff that's not user friendly to configure if not re-doing gnome-control-center)...
Comment 4 Mart Raudsepp gentoo-dev 2017-03-18 14:55:08 UTC
hmm, or actually on Feb 4th various other sparc keywords were dropped for gnome-light, gnome-shell, gdm and gnome-tweak-tool with a reference to this bug. So I assume the intention was to de-keyword things to lighten the stable tree of sparc now, so closing this bug as WONTFIX.